/* Initialisation */	
* 								{ padding:0; margin:0; border: none; }
a, a:active,		
a:focus,		
input:focus, input,		
textarea:focus					{ outline: none; }
:focus 							{ outline: none; }
::-moz-focus-inner 				{ border: 0; }
::-ms-clear 						{ display: none; }
table							{ border-collapse: collapse; }
a								{ text-decoration: none; transition: color 120ms; -moz-transition: color 120ms; -webkit-transition: color 120ms; -o-transition: color 120ms; }
ul								{ list-style-type: none; }
h1,h2,h3,h4,h5,h6,b				{ font-weight: normal; }
strong 							{ font-family: 'HelveticaNeueW01-77BdCn 692722'; font-weight: normal; }
sup, sub 						{ vertical-align: 0; position: relative; }
sup 								{ bottom: 1ex; }
	
/** Fonts **/	
@font-face 						{ font-family: 'droid_serifitalic'; src: url('../fonts/droidserif-italic-webfont.eot'); src: url('../fonts/droidserif-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/droidserif-italic-webfont.woff') format('woff'), url('../fonts/droidserif-italic-webfont.ttf') format('truetype'), url('../fonts/droidserif-italic-webfont.svg#droid_serifitalic') format('svg'); font-weight: normal; font-style: normal; }
	
/** SHORTKEYS **/		
.clearfloat						{ clear: both; }
.xmargin						{ margin-bottom: 25px !important; }
.gray							{ color: #2e2e2e; }
.colLeft						{ float: left; }
.lastBloc						{ background: none !important; }
		
/*** FRAMESET ***/	
body 							{ font: normal 12px/12px Helvetica, Arial, sans-serif; color: #000; background: #fff; }
.container						{ position: relative; min-width: 970px; max-width: 1920px; margin: 0 auto; padding: 95px 0 0 0; overflow: hidden; }
.wrapper						{ position: relative; width: 950px; margin: 0 auto; padding: 0 10px; }

/*** LOADER ***/
body.loading header				{ padding-top: 400px; }
body.loading header img			{ margin-left: 395px; }
body.loading header nav ul			{ display: none; }
body.loading section				{ display: none; }

/*** HEADER ***/	
header							{ position: fixed; left: 0; top: 0; width: 100%; height: 95px; margin: 0; background: #fff; z-index: 1000; }
header.shadow				        { -webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.07); -moz-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.07); box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.07); }
header ul							{ position: absolute; right: -20px; top: 30px; }
header ul li						{ float: left; margin: 0 10px; }
header ul li a	 					{ display: block; padding: 0 20px; font: normal 18px/40px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #2e2e2e; text-transform: uppercase; transition: background-color 120ms, color 120ms; -moz-transition: background-color 120ms, color 120ms; -webkit-transition: background-color 120ms, color 120ms; -o-transition: background-color 120ms, color 120ms; }
header ul li a:hover				{ color: #fff; background-color: #6e1e0d; }
	
/*** FOOTER ***/	
footer							{ height: 30px; padding: 15px 0 0 10px; background-color: #2e2e2e; }
	
/*** SECTION ***/	
.articleBloc					{ position: relative; }
h1								{ margin: 0 0 25px 0; font: normal 30px/30px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #fff; text-transform: uppercase; }
h2								{ margin: 0 0 15px 0; font: normal 25px/25px 'droid_serifitalic', Helvetica, sans-serif; color: #fff; }
h3								{ margin: 0 0 30px 0; font: normal 45px/42px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #fff; text-transform: uppercase; }
h4								{ font: normal 20px/23px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #5a281d; text-transform: uppercase; }
h5								{ margin: 0 0 5px 0; font: normal 15px/17px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #5a281d; text-transform: uppercase; }
h6								{ margin: 0 0 65px 0; font: normal 15px/15px 'droid_serifitalic', Helvetica, sans-serif; color: #2e2e2e; }
p								{ font: normal 15px/22px 'HelveticaNeueW01-65Medi', Helvetica, sans-serif; color: #2e2e2e; }
sup								{ margin: 0 8px 0 0; font: normal 30px/40px 'droid_serifitalic', Helvetica, sans-serif; text-transform: none; }
	
/*** ACCUEIL ***/	
#homeCycle						{ height: 110px; padding: 390px 0 0 0; }
#homeCycle > img					{ position: absolute; right: 130px; bottom: -85px; }
#bannersCycle					{ position: absolute; left: 0; top: 0; height: 500px; width: 100%; z-index: -1; }
.dot							{ display: inline-block; width: 14px; height: 14px; margin: 0 0 0 5px; background: url('../images/cycle-dot.png') no-repeat center center; }
.cycle-pager 					{ position: absolute; right: 0; bottom: 30px; width: 100%; text-align: right; z-index: 500; overflow: hidden; cursor: pointer; }
.cycle-pager-active 				{ background: url('../images/cycle-dot-active.png') no-repeat center center; }
.banner							{ position: absolute; left: 0; top: 0; display: none; }
.banner img						{ position: absolute; left: -480px; top: 0; }
	
#team							{ padding: 110px 0 80px 480px; }
#team h2							{ margin-bottom: 20px; font-size: 21px; line-height: 21px; }
#team img						{ position: absolute; left: -160px; bottom: 0; }
#projet							{ height: 245px; padding: 80px 0 0 0; background: url('../images/bg-projet.jpg') no-repeat center center; text-align: center; }
#projet a						{ display: inline-block; padding: 0 20px; font: normal 20px/43px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #fff; text-transform: uppercase; background-color: #6e1e0d; transition: background-color 200ms; -moz-transition: background-color 200ms; -webkit-transition: background-color 200ms; -o-transition: background-color 200ms; }
#projet a:hover					{ background-color: #340a02; }
#closingBanner					{ height: 145px; }	

/*** SERVICES ***/	
.servicesHeader					{ padding: 60px 0 35px 0; background: #6e1e0d; }
.servicesHeader h2,	
.servicesHeader h3				{ padding: 0 0 0 80px; }
.servicesBloc					{ position: relative; min-height: 225px; padding: 50px 80px; background: url('../images/dottedline.png') no-repeat bottom center; clear: both; }
.servicesBloc p					{ max-width: 45%; color: #777; }
.servicesBloc.right img			{ position: absolute; right: 130px; top: 50px; }
.servicesBloc.left 				{ padding-left: 50%; }
.servicesBloc.left p				{ max-width: 100%; }
.servicesBloc.left img			{ position: absolute; left: 110px; top: 50px; }
.servicesBloc .smallPic			{ right: 180px; top: 85px; }
.servicesBloc #fabrication		{ left: 90px; }
	
/*** REALISATIONS ***/	
#s-realisations					{ min-height: 780px; padding: 70px 0 80px 0; text-align: center; background: url('../images/bg-realisations.jpg') repeat-y center top; }
#s-realisations h3				{ margin-bottom: 65px; }
#s-realisations a				{ position: relative; float: left; display: block; width: 455px; height: 300px; margin: 10px; background-repeat: no-repeat; background-position: center center; -webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3); }
#s-realisations a .overlay		{ position: absolute; left: 0; top: 0; display: none; width: 455px; height: 300px; line-height: 300px; }
#s-realisations .active .overlay 	{ display: block !important; }
#s-realisations a .overlay img	{ position: absolute; left: 0; top: 0; }
#s-realisations a .desc			{ position: relative; display: inline-block; font: normal 32px/32px 'droid_serifitalic', Helvetica, sans-serif; color: #fff; text-align: center; vertical-align: middle; }
#s-realisations a .cieName		{ font: normal 20px/32px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; text-transform: uppercase; }
#prj1							{ background-image: url('../images/realisations/thumb1.jpg'); }
#prj2							{ background-image: url('../images/realisations/thumb2.jpg'); }
#prj3							{ background-image: url('../images/realisations/thumb3.jpg'); }
#prj4							{ background-image: url('../images/realisations/thumb4.jpg'); }

/*** AVANTAGES ***/
#s-avantages #blocList			{ padding: 0 0 30px 0; background: #2a2a2a url('../images/bg-avantages.jpg') no-repeat bottom center; }
#s-avantages #avantagesHeader	{ position: relative; padding: 80px 0 60px 80px; }
#s-avantages #avantagesHeader p	{ float: right; width: 50%; font-size: 20px; line-height: 28px; }
#s-avantages .bloc				{ padding: 40px 80px 60px 140px; background: url('../images/dottedline-light.png') no-repeat bottom center; }
#s-avantages .bloc p				{ width: 65%; color: #b6b6b6; }
#eco							{ height: 226px; padding: 100px 0 0 0; background: url('../images/bg-eco.jpg') no-repeat center center; }
#eco h3, #eco p					{ margin-bottom: 20px; width: 600px; padding: 0 0 0 90px; color: #51623c; }
#eco #fsc						{ float: right; margin-right: 80px; opacity: 0.9; filter:alpha(opacity=90); transition: opacity 120ms; -moz-transition: opacity 120ms; -webkit-transition: opacity 120ms; -o-transition: opacity 120ms; }
#eco #fsc:hover					{ opacity: 1; filter:alpha(opacity=100); }

/*** CONTACT ***/
#s-contact						{ padding: 85px 0 0 0; }
#s-contact #map-canvas			{ width: 100%; height: 450px; }
#s-contact h3					{ margin-bottom: 50px; color: #6e1e0d; text-align: center; }
#s-contact > a					{ position: relative; display: block; height: 450px; }
#s-contact > a img				{ position: absolute; left: 50%; margin-left: -960px; }
#s-contact .wrapper				{ width: 865px; height: 355px; padding: 110px 0 0 85px; }
#s-contact .wrapper .pic			{ position: absolute; left: 0; top: 35px; }
#s-contact .wrapper .teamPic		{ position: absolute; right: -385px; top: 0; }
#s-contact .wrapper .col			{ float: left; height: 221px; margin: 0 50px 0 0; padding: 20px 0 0 20px; background: url('../images/vertical-line.png') no-repeat left center; }
#s-contact .wrapper .col p		{ margin: 0 0 10px 0; line-height: 17px; }
#s-contact .wrapper .col a		{ color: #2e2e2e; }
#s-contact .wrapper .col a:hover	{ color: #340a02; }

/*** 404 ***/
#error							{ padding-top: 200px; }
#error #copeau					{ position: absolute; left: 393px; top: 200px; }
#error h3, #error h2				{ color: #2e2e2e; }
#error img						{ margin: 0 0 50px 0; }
#error a							{ display: inline-block; padding: 0 20px; font: normal 20px/43px 'HelveticaNeueW01-77BdCn 692722', Helvetica, sans-serif; color: #fff; text-transform: uppercase; background-color: #6e1e0d; transition: background-color 200ms; -moz-transition: background-color 200ms; -webkit-transition: background-color 200ms; -o-transition: background-color 200ms; }
#error a:hover					{ background-color: #340a02; }

/*** CONFIDENTIALITÉ ***/	
.confidentialiteLink            { position: absolute; right: 15px; text-decoration: none; color: #e2e2e2; transition: color 300ms; }
.confidentialiteLink:hover      { color: #969696; }
.confidentialiteHeader			{ margin-top: 95px; padding: 60px 0 35px 0; background: #6e1e0d; }
.confidentialiteHeader h2,	
.confidentialiteHeader h3		{ padding: 0 0 0 80px; }
.confidentialiteBloc			{ position: relative; padding: 50px 80px; background: url('../images/dottedline.png') no-repeat bottom center; clear: both; }
.confidentialiteBloc p			{ color: #777; }